wordpress5.0以上版本 发布文章失败解决

WordPress 5.X 正式采用了全新的“Block Editor”编辑器,从而替换了原有“Classic Editor”编辑器,但是新版本编辑器安装后无法发布、预览文章。开始以为是服务器设置或者是安全插件问题,但是后来发现是由于新版编辑器导致的,以下是解决该问题的方法。

wordpress区块编辑器发布失败

1. 通过 WordPress 后台菜单“插件”-“安装插件”;

2. 然后直接搜索“Classic Editor”插件(正常情况是第一个),点击“现在安装”,稍等片刻即可安装成功,点击“启用”;

3. 通过 WordPress 后台菜单“Settings”-“撰写”,使用默认设置即可。

 

参考:

http://www.restcy.com/2019/01/28/ceshi/

Leave a Reply